

/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/


/*------------------------------------------------------------------- 991px x 768px ---------------------------------------------------------------------*/

@media (min-width: 1200px) and (max-width: 1342px) {}

@media (min-width: 992px) and (max-width: 1199px) {
    .book_room h1 {
        font-size: 28px;
    }
    .carousel-indicators {
        bottom: 17px;
    }
    .about_img {
        margin-right: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navigation.navbar-dark .navbar-nav .nav-link {
        margin: 0 10px;
    }
    .carousel-item img {
        min-height: 570px;
    }
    .book_room h1 {
        font-size: 19px;
    }
    .carousel-indicators {
        bottom: 27px;
    }
    .about_img {
        margin-right: 0px;
    }
    .book_btn {
        padding: 5px 0;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
		.team-logo{
	justify-content: center;
	flex-wrap: wrap;
	height:1024px;
}

.team-ver-bor{
	height:1px;
	width:85%;
	margin-bottom:60px;
	margin-top:60px;
}

		.accr{
 	display:flex;
	flex-wrap: wrap;
	height:600px;
}
	.ver-bor{
	height:1px;
	width:85%;
	}
	
    .header {
        height: 70px;
		background-color:#333;
    }
    .carousel-item img {
    min-height: 350px;
    margin-top: 70px;
    }
    .carousel-indicators {
        bottom: 27px;
    }
    .about .titlepage {
        max-width: inherit;
    }
    .about_img {
        margin-right: 0px;
        margin-top: 30px;
    }
    .main_form .send_btn {
        margin-bottom: 30px;
    }
    ul.link_menu {
        margin-bottom: 20px;
    }
    .navigation.navbar {
        float: right;
        display: inherit !important;
        padding: 0;
        width: 100%;
        padding-top: 5px !important;
    }
    .navigation .navbar-collapse {
        background: #0f1521;
        padding: 20px;
        margin-top: 56px;
        position: absolute;
        width: 100%;
        margin-right: 20px;
        z-index: 999;
    }
    .navigation.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: #fff;
    }
    .navigation.navbar-dark .navbar-toggler {
        border: inherit;
        float: right;
        padding-top: 9px;
    }
    .navigation.navbar-dark .navbar-toggler-icon {
        background: url(../images/menu_icon.png);
        background-repeat: no-repeat;
    }
    .d_none {
        display: none;
    }
	
	.about{
		padding-top: 40px;	
	}
	
	.about .titlepage h2 {
    margin-bottom: 20px;
	}
	
	.about .titlepage p {
		    padding-bottom: 5px;
	}
	
	.our_room {
    padding-top:35px;
	padding-bottom:20px;
    margin-top: 50px;
}

	.titlepage {
    padding-bottom: 35px;
	}
	
	.our_room .room .bed_room h3 {
		font-size: 20px;
   		line-height: 24px;
	}
	
	.gallery {
	padding-top:35px;	
	}
	
	.blog{
	height:100%;
}

.blog .blog_box .blog_img figure img {
    width: 25%;
	}	
	
	.walkthrough {
    height: 100%;
	padding-top:30px;
	padding-bottom:30px;
    }	
	
	.footer {
    margin-top: 20px;
    padding-top: 35px;
	}
	
	.copyright {
    margin-top: 35px;
	}
	
	.copyright p{
	padding-top: 20px;
	}
	
}

@media (max-width: 575px) {
    .logo {
        text-align: center !important;
        padding-bottom: 6px;
        float: left;
    }
	.team-logo{
	justify-content: center;
	flex-wrap: wrap;
	height:1024px;
}

.team-ver-bor{
	height:1px;
	width:85%;
	margin-bottom:60px;
	margin-top:60px;
}

	.accr{
 	display:flex;
	flex-wrap: wrap;
	height:600px;
}
	.ver-bor{
	height:1px;
	width:85%;
	}
    .header {
        height: 65px;
		background-color:#333333; 
    }
    .carousel-item img {
        min-height: 200px;
		margin-top:64px;
    }
    .book_room h1 {
        font-size: 20px;
        line-height: 25px;
        padding-bottom: 15px;
    }
    .book_now .online_book {
        margin-bottom: 20px;
    }
    .book_btn {
        padding: 5px 0;
    }
    .about .titlepage {
        max-width: inherit;
    }
    .about_img {
        margin-right: 0px;
        margin-top: 30px;
    }
    .main_form .send_btn {
        margin-bottom: 30px;
    }
    ul.link_menu {
        margin-bottom: 20px;
    }
    .navigation.navbar {
        float: right;
        display: inherit !important;
        padding: 0;
        width: 100%;
    }
    .navigation .navbar-collapse {
        background: #0f1521;
        padding: 20px;
        margin-top: -5px;
        position: absolute;
        width: 100%;
        margin-right: 20px;
        z-index: 999;
    }
    .navigation.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: #fff;
    }
    .navigation.navbar-dark .navbar-toggler {
        float: right;
        border: inherit;
        margin-top: -61px;
    }
    .testimonial_box {
        padding: 0px 19px 40px 20px;
    }
    .navigation.navbar-dark .navbar-toggler-icon {
        background: url(../images/menu_icon.png);
        background-repeat: no-repeat;
    }
    .d_none {
        display: none;
    }
	.about .titlepage h2 {
    margin-bottom: 30px;
	}
	
	.about {
    padding-top: 35px;
	}
	
	.about .titlepage p {
		padding-bottom:15px;
	}
	
	.our_room{
		padding-top:40px;
		margin-top: 50px;	
	}
	
	.gallery {
    padding-top: 40px;
}

.blog{
	height:100%;
}



.footer{
	margin-top: 25px;
    padding-top: 40px;
}

.copyright {
    margin-top: 40px;
	}
	
.copyright p {
	padding-top: 20px;
}		
	

}
